Subject: Re: Quality Case - Unable to update Surround Dongle FW
From: Pritish Nandi <[email-masked]>
To: "Filip Trajkov, FITR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>
Date: Thu, 6 Aug 2020 06:08:13 -0700 (MST)

Hi Filip, 

Could I have an update on this one please? We only have one case for this. Also, I have couple of other issues which were reporduced but single customer reported it. Do advise if I should send them to you via template. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Filip Trajkov, FITR" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]> 
Sent: Wednesday, August 5, 2020 4:51:37 PM 
Subject: Quality Case - Unable to update Surround Dongle FW 

Hi Filip, 

Attached is a unique case where the customer is unable to update the surround dongle software. They have tried by clicking on the update option and also tried doing it via a update file. 

Unfortunately, we were unable to replicate the error for the first part because we did not have the same version cable or updater available however, Sebastian has replicated the error when trying to update it via the file. 

Regards, 
Pritish Nandi